@charset "UTF-8";
/* Global broadjam CSS Document */

/* ------------------------ BEGIN RESET.CSS ------------------------ */
html, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, /*em,*/ font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
}

body {
	background: #919191 url(/assets/skins/broadjam2/images/bg2.gif) repeat-y top;
	line-height: 1;
	color: black;
	padding: 0;
	margin: 0;
}

#content {
	position: relative;
	left: -15px;
	padding: 10px 0 0 9px;
	/* fix for ie6 */
	width: 969px;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	/*text-align: left;*/
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/* ------------------------ END RESET.CSS ------------------------ */

body {
	width: 960px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0 auto 0 auto;
}

.container {
	width: 960px;
	display: block;
}

.header {
	display: block;
}

.top {
	padding: 0px 0px 0px 0px;
}

.noborder a:link img, .noborder a:visited img, .noborder a:hover img, .noborder a:active img, .noborder a:visited:hover img {
	border: none;
}

a {
	text-decoration: none;
	border-bottom: 1px solid #fff;
}

a:link {
	color: #0771FB;
	border-bottom: 1px solid #fff;
}

a:visited {
	color: #0771FB;
}

a:hover {
	color: #03015f;
	border-bottom: 1px solid #032A5C;
}

a:active {
	color: #0771FB;
	border-bottom: 1px solid #fff;
}

h1, h2, h3, h6 {
	font-weight: normal;
}

h1 {
	font-size: 22px;
	line-height: 25px;
	color: #15317E;
	padding: 0;
	margin: 0;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover, h3 a:active {
	font-size: 16px;
	line-height: 19px;
	padding: 0;
	margin: 0;
}

h3.featured_headline {
	font-weight: bold;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover, h2 a:active {
	font-size: 22px;
	line-height: 22px;
	color: #15317E; /* --- #fa3d05; --*/
	text-decoration: none;
	background: none;
	border: none;
	display: block;
	padding: 0px 0px 1px 0px;
	margin: 0;
}

h2.secondary_hdrs,  h2.secondary_hdrs a, h2.secondary_hdrs a:link, h2.secondary_hdrs a:visited, h2.secondary_hdrs a:hover, h2.secondary_hdrs a:active {
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	padding-top: 5px;
}

h2.inline_link, h2.inline_link a, h2.inline_link a:link, h2.inline_link a:visited, h2.inline_link a:hover, h2.inline_link a:active {
	display: inline;
	padding: 0px 0px 1px 0px;
	margin: 0;
}

.inline_links {
	text-align: left;
	font-size: 10px;
	line-height: 10px;
	margin: 4px 0px 0px 0px;
	padding: 4px 0px 0px 0px;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover, h4 a:active {
	color: #15317E; /*-- #000000; --*/
	font-size: 17px;
	line-height: 19px;
	font-weight: bold;
	padding: 0px 0px 1px 0px;
	margin: 0;
}

h5 {
	color: #000000;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	padding: 0px 0px 1px 0px;
	margin: 0;
}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover, h6 a:active {
	font-size: 1.0em;
	color: #fa3d05;
	text-decoration: none;
	background: none;
	border: none;
	padding: 0px 0px 1px 0px;
	margin: 0;
}

p {
	color: #292929;
	font-size: 12px;
	line-height: 19px;
	padding: 5px 0 5px 0; /*padding: 10px 0 10px 0;*/
	margin: 0;
}

a img, a:link img, a:visited img, a:active img {
	background-color: #fff;
	border: none;
	padding: 1px;
	display: block;
}

a:hover img {
	background-color: #fff;
    border: none;
	padding: 1px;
	display: block;
}

p span img {
	width: 7px;
	height: 7px;
	border: none;
	display: inline;
	margin: 0px 1px 0px 6px;
	background: none;
}

p.subhead {
	font-weight: bold;
}

p.contest_cal {
	color: #fa3d05;
	line-height: 15px;
	padding-bottom: 1px;
	margin: 0;
}

p.contest_cal span {
	color: #2d2d2d;
	font-weight: bold;
}

span.attention {
	color: #fa3d05;
}

li em {
	font-size: 80%;
	color: #000;
}

li a.li_more, li a.li_more:link, li a.li_more:visited, li a.li_more:active {
	color: #0771FB;
}

h3 em {
	color: #000;
	font-weight: bold;
	font-size: 13px;
}
/* global list settings */
ul {
	list-style-image: url(/assets/skins/broadjam2/images/pointer.gif);
	font-size: 12px;
	line-height: 19px;
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
}

ul.orange {
	position: relative;
	left: 5px;
	list-style-image: url(/assets/skins/broadjam2/images/orange_bullet.gif);
}

ul a:link, ul a:visited, ul a:active {
	color: #6D6D6D;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul a:hover {
	color: #03015f;
}
/* end global list settings */
ol {
	list-style-type: decimal;
	font-size: 12px;
	line-height: 19px;
	color: #000; /* #fa3d05 */
	margin: 0px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
}

ol a:link, ol a:visited, ol a:active {
	color: #6D6D6D;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ol a:hover {
	color: #03015f;
}

.sort_item {
	padding-right: 20px;
}

ul.blue {
	list-style-image: none;
	list-style: none;
	padding: 0;
	margin: 0;
}

li.blue {
	width: 100%;
	line-height: 18px;
	text-align: left;
}

li.blue a:link, li.blue a:visited {
	width: 100%;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border-bottom: 0;
	float: left;
	color: #000;
	text-decoration: none;
	padding: 7px 0 7px 0;
	background-image: url(/assets/skins/broadjam2/images/blue_bullet.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}


li.blue a:hover {
	width: 100%;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0839cf;
	text-decoration: none;
	background-color: #fff;
	border-bottom: 0;
	padding: 7px 0 7px 0;
	background-image: url(/assets/skins/broadjam2/images/blue_bullet.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}

.sort_wrap, .paginator_top_wrap {
	border-bottom: 1px solid #d0d0d0;
	display: block;
	padding-bottom: 4px;
	margin-bottom: 3px;
}

.item_wrap {
	border-bottom: 1px dotted #ababab;
	padding: 0px 0px 3px 0px;
	margin: 0px 0px 15px 0px;
}

.item_wrap_cd {
	border-bottom: 1px dotted #ababab;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
}

.item_wrap_top_brdr {
	border-top: 1px solid #d0d0d0;
	padding: 3px 0px 3px 0px;
	margin: 0px 0px 20px 0px;
}

.item_wrap_no_btm_brdr {
	padding: 0px 0px 3px 0px;
	margin: 0px 0px 0px 0px;
}

.item_wrap_no_btm_brdr select {
	width: 180px;
	height: 18px;
	font-size: 11px;
	border: 1px solid #acaaaa;
	padding: 1px;
	display: block;
}

.article_wrap form {
	padding: 20px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
}

.article_wrap form label {
	font-size: 12px;
	line-height: 14px;
}

.btn_wrap {
	float: left;
	width: 160px;
	height: 24px;
	display: block;
	padding: 0px;
	margin: 10px 0px 15px 0px;
}

.but_search {
	position: relative;
	left: -4px;
	top: 5px;
}

.flex_btn_wrap {
	width: 160px;
	float: left;
	height: 24px;
	display: block;
	padding: 0px;
	margin: 10px 0px 15px 0px;
}

.call_to_action_op {
	margin-top: -10px;
}

.highlight_list {
	color: #fa3d05;
}

.view {
	font-size: 13px;
	font-weight: normal;
	color: #0771FB;
}

.templates li a, .templates li a:hover {
	background-color: #fff;
	border-bottom: #fff;
}

.more_hosting {
	width: 160px;
	float: left;
	padding: 4px 0px 4px 0px;
	margin: 10px 0px 15px 15px;
}

.more {
	font-size: 12px;
	width: 250px;
	float: left;
	padding: 4px 0px 6px 0px;
	margin: 10px 0px 15px 15px;
}

.more span {
	color: #000;
}

.time_stamp {
	color: #999999;
	padding: 0;
	margin: 0;
	line-height: 12px;
}

hr {
	height: 1px;
	display: block;
	border: none;
	background-color: #CCCCCC;
	padding: 0;
	margin: 13px 0px 20px 0px;
}

img.article_img {
	float: right;
	display: block;
	margin-left: 8px;
	margin-bottom: 3px;
}

.left_rail {
	width: 180px;
	float: left;
	padding-right: 37px;
}

.left_rail_skinny {
	width: 170px;
	float: left;
	background-color: #FFF;
}
.leftnav_container {
	width: 180px;
	float: left;
	background-color: #FFF;
}
a img.rectangle_ad, a:link img.rectangle_ad, a:visited img.rectangle_ad, a:hover img.rectangle_ad, a:active img.rectangle_ad {
	border: none;
	padding: 0px;
	margin: 0px;
}

.section_message {
	padding-bottom: 10px;
}

.main_content {
	width: 600px;
	float: left;
}

.promo_ad {
	margin-bottom: 15px;
	padding: 0;
	display: block;
}

.promo_ad_no_btm_margin {
	margin-bottom: 0px;
	padding: 0;
	display: block;
}

.promo_ad a:hover img  {
	display: block;
	border-bottom: 1px solid #fa3d05;
}

.main_hdr_wrap {
	/*width: 430px;*/
	width: 462px;
	float: left;
}

.sort_list {
	/*width: 116px;*/
	width: 40px;
	float: right;
	padding-bottom: 2px;
}

.sort_list select {
	width: 114px;
	height: 18px;
	font-size: 11px;
	border: 1px solid #acaaaa;
	padding: 1px;
	display: block;
}

.ie6_container {
	width: 100%;
	display: block;
}

.top_song_container {
	border-bottom: 1px dotted #ababab;
	padding: 7px 0px 8px 0px;
	margin: 0px 0px 0px 0px;
}

.top_song_container_no_brdr {
	padding: 7px 0px 8px 0px;
	margin: 0px 0px 0px 0px;
}

.top_rank_number {
	width: 45px;
	float: left;
	font-size: 11px;
	line-height: 11px;
	color: #fa3d05;
	text-align: right;
	padding-right: 4px;
	margin: 0;
}

.artist_top_image {
	width: 50px;
	height: 50px;
	float: left;
	display: block;
}

.song_info_container {
	width: 375px;
	float: left;
	padding-left: 10px;
	padding-right: 2px;
}

.song_info_container p {
	line-height: 12px;
	padding: 0;
	margin: 0;
}

.icons_tags {
	width: 398px;
	padding: 0px 0px 0px 0px;
	margin: 6px 0px 0px 0px;
}

.song_utilities {
	width: 62px;
	float: left;
	padding-top: 4px;
	display: block;
}

.song_utilities a img, .song_utilities a:link img, .song_utilities a:hover img, .song_utilities a:visited img, .song_utilities a:active img {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}

img.add_cart {
	float: left;
	padding: 0;
	margin: 0;
}

.icons_tags img {
	margin-bottom: -3px;
}

.icons_tags span {
	font-size: 10px;
	line-height: 10px;
	font-weight: bold;
	color: #666;
}

h6.song_name, h6.song_name a, h6.song_name a:link, h6.song_name a:visited, h6.song_name a:active {
	color: #777777;
	font-size: 10px;
	line-height: 11px;
	font-weight: bold;
	padding: 0px 0px 3px 0px;
	margin: 0;
}

h6.song_name a:hover {
	color: #03015f;
	text-decoration: underline;
	background: none;
	border: none;
}

h6.genre, h6.genre a, h6.genre a:link, h6.genre a:visited, h6.genre a:active {
	color: #BCBCBC;
	font-size: 10px;
	line-height: 11px;
	font-weight: bold;
	padding: 0px 0px 3px 0px;
	margin: 0;
}

h6.genre a:hover {
	text-decoration: underline;
	background: none;
	border: none;
}

h6.location, h6.location a, h6.location a:link, h6.location a:visited, h6.location a:active {
	color: #000;
	font-size: 10px;
	line-height: 11px;
	font-weight: bold;
	padding: 0px 0px 3px 0px;
	margin: 0;
}

h6.location a:hover {
	text-decoration: underline;
	background: none;
	border: none;
}

.song_info_container p {
	font-size: 11px;
}

.song_info_container p a, .song_info_container p a:link, .song_info_container p a:visited, .song_info_container p a:hover, .song_info_container p a:active {
	text-decoration: underline;
	border: none;
	background: none;
}

.icons_tags a, .icons_tags a:link, .icons_tags a:visited, .icons_tags a:active {
	color: #FC0A04;
	font-size: 10px;
	line-height: 10px;
	text-decoration: none;
}

.icons_tags a:hover {
	color: #03015f;
	text-decoration: underline;
	border: none;
	background: none;
}

.left_col {
	width: 235px;
	float: left;
	margin-left:12px;
}

.right_col {
	width: 363px;
	float: left;
	padding-left: 37px;
	margin-left: 80px;	
}

.left_col_cd {
	width: 300px;
	float: left;
}

.right_col_cd {
	width: 575px;
	float: left;
	padding-left: 40px;
}

.right_col_search {
	width: 620px;
	float: left;
	padding-left: 10px;
}

.single_col {
	width: 763px;
	float: left;
}

.membership_col {
	width: 114px;
	float: left;
	border-right: 1px solid #D2D2CB;
}

.price_col {
	width: 148px;
	float: left;
	padding-left: 15px;
}

.winner_nav {
	width: 300px;
	display: block;
}

.cd_nav {
	width: 426px;
	display: block;
	margin-top: -10px;
}

.price_table {
	width: 278px;
	padding: 10px 0px 0px 10px;
	border: 1px solid #D2D2CB;
}

p.disclaimer {
	font-size: 9px;
	line-height: 13px;
}

.m_hdr {
	font-size: 13px;
	font-weight: bold;
	border-bottom: 1px solid #D2D2CB;
	padding-bottom: 5px;
}

.p_hdr {
	font-size: 13px;
	font-weight: bold;
	border-bottom: 1px solid #D2D2CB;
	padding-bottom: 5px;
}

.deliver_hdr_wrap {
	width: 300px;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 3px;
	margin-bottom: 15px;
	border-top: 3px double #D2D2CB;
}

.deliver_ftr_wrap {
	width: 300px;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 3px double #D2D2CB;
}

.add_new_song {
	width: 150px;
	float: left;
}

.add_to_cart {
	width: 100px;
	height: 26px;
	float: right;
	color: #b11507;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background-color: #f4bf04;
	border: 1px solid #999;
	padding-bottom: 3px;
	margin-top: 7px;
}

.song_list_number {
	width: 25px;
	float: left;
	color: #FC0A04;
	font-size: 12px;
	text-align: right;
	padding-right: 5px;
}

.song_list_name {
	width: 240px;
	float: left;
	padding-right: 5px;
}

.song_list_name a {
	font-size: 14px;
}

input.check_this_song {
	width: 14px;
	height: 14px;
	float: right;
	margin: 0;
	padding: 0;
}

.comments_textarea {
	width: 542px;
}

.cd_nav a {
	font-size: 10px;
	line-height: 10px;
	color: #000;
	padding: 0;
	margin: 0;
}

.winner_nav a {
	font-size: 10px;
	line-height: 10px;
	color: #000;
	padding: 0;
	margin: 0;
}

.previous {
	width: 100px;
	float: left;
}

.previous img {
	margin-right: 3px;
	margin-bottom: -2px;
}

.month {
	width: 115px;
	float: left;
	font-size: 11px;
	text-align: center;
	color: #fa3d05;
}

.cd_count {
	width: 241px;
	float: left;
	font-size: 11px;
	text-align: center;
	color: #fa3d05;
}

.next {
	width: 85px;
	float: right;
	text-align: right;
}

.next img {
	margin-left: 3px;
	margin-bottom: -2px;
}

.price_col p {
	width: 100%;
	clear: both;
}

.price_col span {
	float: right;
}

.featured_promo {
	width: 540px;
	border: 1px solid #D2D2CB;
	padding: 12px 15px 10px 15px;
	margin-bottom: 25px;
	background: url(/assets/skins/broadjam2/images/featured_bg.gif) bottom repeat-x;
}

.featured_promo a:link, .featured_promo a:visited, .featured_promo a:active {
	border: none;
}

.featured_promo a:hover {
	color: #03015f;
	background-color: #DFDFDF;
	border-bottom: 1px solid #032A5C;
}

.overview_section {
	width: 514px;
	border: 1px solid #D2D2CB;
	padding: 3px 3px 3px 3px;
	margin-bottom: 25px;
	background: url(/assets/skins/broadjam2/images/featured_bg.gif) bottom repeat-x;
}

.misc_promo {
	width: 534px;
	border: 1px solid #D2D2CB;
	padding: 6px 6px 6px 6px;
	margin-bottom: 25px;
	background: url(/assets/skins/broadjam2/images/featured_bg.gif) bottom repeat-x;
	/*background-color: #fff;*/
}

.login {
	width: 364px;
	height: 178px;
	border: 1px solid #D2D2CB;
	padding: 12px 12px 12px 12px;
	margin-bottom: 8px;
	background: url(/assets/skins/broadjam2/images/featured_bg.gif) bottom repeat-x;
}

.cd_hdr_wrap {
	width: 310px;
	float: left;
}

.extra_description {
	width: 124px;
	float: right;
	margin-top: 5px;
	margin-left: 10px;
}

.extra_description p {
	font-size: 11px;
}

.right_rail {
	width: 151px;
	float: right;
	margin-top: 0px;
	background: none;
}

a.moneysgood, a.moneysgood:link, a.moneysgood:visited, a.moneysgood:active {
	color: #fa3d05;
	line-height: 10px;
}

a.moneysgood:hover {
	color: #03015f;
	line-height: 10px;
}

.skyscraper {
	width: 160px;
	/*height: 600px;*/
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
}

.skyscraper a img, .skyscraper a:link img, .skyscraper a:visited img, .skyscraper a:hover img, .skyscraper a:active img {
	border: none;
	padding: 0px;
	margin: 0px;
}

.footer {
	position: relative;
	left: -5px;
	text-align: center;
	border-top: 1px solid #d0d0d0;
	text-align: right;
	padding: 3px 0px 10px 0px;
	width: 969px;
}

.footer p {
	font-size: 11px;
	line-height: 11px;
	color: #a9a9a9;
	padding: 0;
	margin: 0;
}

.clearfix, div.cf {
	clear:both;
	height: 0;
	margin: 0;
	font-size: 1px;
	line-height: 0px;
}

.all {
	font-size: 10px;
	line-height: 10px;
	background: url(/assets/skins/broadjam2/images/artists/blue_arrows.gif) left no-repeat;
	padding: 0px 0px 2px 11px;
	margin: 3px 0px 0px 0px;
}

.all a:link, .all a:visited, .all a:hover, .all a:active  {
	text-decoration: none;
	color:#666666;
	border-bottom: 1px solid #666;
}

.all a:hover {
	text-decoration: none;
	color: #03015f;
	background-color: #DFDFDF;
	border-bottom: 1px solid #032A5C;
}

.block_wrap {
	/* background: url(../../images/6pack/hdr_bg.gif) top left no-repeat; */
	border-top: 1px solid #d0d0d0;
	display: block;
	padding-top: 4px;
	margin-top: 3px;
}
.nav_block_wrap {
	/* background: url(../../images/6pack/hdr_bg.gif) top left no-repeat; */
	/*border-top: 1px solid #d0d0d0; */
	display: block;
	padding-top: 4px;
	margin-top: 3px;
	margin-right:15px;
}

.linkDeco {
	width: 7px;
	height: 7px;
	border: none;
	display: inline;
	margin: 0px 1px -1px 6px;
	background: none;
}

.new {
	color: #fc0000;
}

ul.bulletList {
	list-style-image: url(/assets/skins/broadjam2/images/pointer.gif);
}

.numbersList {
	font-size: 11px;
	color: #f33;
	padding: 2px;
}

.cellList {
	font-family: Arial, sans-serif;
	font-size: 11px;
	color: #2e2e2e;
	padding: 2px;
}

.edit_hdr_wrap {
	color: #888;
	font-size: 13px;
	font-weight: bold;
	padding: 0px 0px 3px 0px;
	border-bottom: 3px double #ddd;
	margin-bottom: 20px;
	vertical-align: baseline;
}

.edit_hdr_wrap a span{
    float: left;
}

/* Wait Icon Styles, FF & IE7 */
#elmWaitIconHolder {
	position: fixed;
	z-index: 10000;
	text-align: left;
}

/* Wait Icon Style, <IE6 */
#elmWaitIcon_ctl {
	position: absolute;
	z-index: 10000;
}

li a {
	text-decoration: none;
	border-bottom: 1px solid #fff;
}

li a:link {
	color: #0771FB;
	border-bottom: 1px solid #fff;
}

li a:visited {
	color: #0771FB;
}

li a:hover {
	color: #03015f;
	background-color: #DFDFDF;
	border-bottom: 1px solid #032A5C;
}

li a:active {
	color: #0771FB;
	border-bottom: 1px solid #fff;
}


/* header kung fu */
.welcome {
	position: relative;
	top: -5px;
	height: 28px;
}

.welcome_profile {
	position: relative;
	top: -6px;
}

#searchType_ctl label {
	line-height: 14px;
	position: relative;
}

.quickSearchType
{
	position: relative;
	font-weight:normal;
	font-size: 12px;
	padding: 0;
	margin: 0;
	margin-left:0px;
	height:19px;
	width:70px;
	vertical-align: bottom;	
	float: left;
}

.quickSearchText
{
	position: relative;
	font-weight: normal;
	font-size: 10px;
	padding: 0;
	margin: 0;
	height: 15px;
	width: 77px;
	vertical-align: bottom;	
	float: left;
}

.quickSearchButton
{
	line-height: 14px;
	position: relative;
	padding: 0;	
	margin: 0;
	border: 0;	
	vertical-align: bottom;
	float: left;	
}



#searchType_ctl input {
	position: relative;
	top: 2px;
}

input.search_field {
	position: relative;
	left: 8px;
}

/* xcorner styles */
.xcorner p {padding-bottom:3px;}
.xcorner {background:transparent; margin:0 0 8px 0;}

.xtop, .xbottom {display:block; font-size:1px;}

.sxb1, .sxb2, .sxb3, .sxb4 {display:block; overflow:hidden;}
.sxb1, .sxb2, .sxb3 {height:1px;}
.sxb2, .sxb3, .sxb4 {background:#fff; border-left:1px solid #D2D2CB; border-right:1px solid #D2D2CB;}
.sxb1 {margin:0 5px 0 0; background:#D2D2CB;}
.sxb2 {margin:0 3px 0 0; border-left:solid 1px #D2D2CB; border-right:solid 2px #D2D2CB;}
.sxb3 {margin:0 2px 0 0; border-left:solid 1px #D2D2CB; border-right:solid 1px #D2D2CB;}
.sxb4 {height:2px; margin:0 1px 0 0; border-left:solid 1px #D2D2CB; border-right:solid 1px #D2D2CB;}

.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#fff; border-left:1px solid #D2D2CB; border-right:1px solid #D2D2CB;}
.xb1 {margin:0 5px; background:#D2D2CB;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}
.xboxcontent {background:#fff; border:0 solid #D2D2CB; border-width:0 1px; padding:5px 10px 5px 10px;}


/* xcorner thicker styles */
.xcorner_thick p {padding-bottom:2px;}
.xcorner_thick {background:transparent; margin:0 0 8px 0;}

.xtop_thick, .xbottom_thick {display:block; font-size:2px;}

.sxb1_thick, .sxb2_thick, .sxb3_thick, .sxb4_thick {display:block; overflow:hidden;}
.sxb1_thick, .sxb2_thick, .sxb3_thick {height:1px;}
.sxb2_thick, .sxb3_thick, .sxb4_thick {background:#eee; border-left:0px solid #D2D2CB; border-right:0px solid #D2D2CB;}
.sxb1_thick {margin:0 5px 0 0; background:#D2D2CB;}
.sxb2_thick {margin:0 3px 0 0; border-left:solid 2px #D2D2CB; border-right:solid 2px #D2D2CB;}
.sxb3_thick {margin:0 2px 0 0; border-left:solid 1px #D2D2CB; border-right:solid 2px #D2D2CB;}
.sxb4_thick {height:2px; margin:0 1px 0 0; border-left:solid 0px #D2D2CB; border-right:solid 0px #D2D2CB;}

.xb1_thick, .xb2_thick, .xb3_thick, .xb4_thick {display:block; overflow:hidden;}
.xb1_thick, .xb2_thick, .xb3_thick {height:1px;}
.xb2_thick, .xb3_thick, .xb4_thick {background:#eee; border-left:0px solid #D2D2CB; border-right:0px solid #D2D2CB;}
.xb1_thick {margin:0 5px; background:#D2D2CB;}
.xb2_thick {margin:0 3px; border-width:0 2px;}
.xb3_thick {margin:0 2px;}
.xb4_thick {height:2px; margin:0 1px;}
.xboxcontent_thick {background:#eee; border:0 solid #D2D2CB; border-width:0 0; padding:5px 10px 5px 10px;}


/* xcorner error-404 */
.sxb1_404, .sxb2_404, .sxb3_404, .sxb4_404 {display:block; overflow:hidden;}
.sxb1_404, .sxb2_404, .sxb3_404 {height:1px;}
.sxb2_404, .sxb3_404, .sxb4_404 {background:#f5f8fc; border-left:1px solid #D2D2CB; border-right:1px solid #D2D2CB;}
.sxb1_404 {margin:0 5px 0 0; background:#D2D2CB;}
.sxb2_404 {margin:0 3px 0 0; border-left:solid 1px #D2D2CB; border-right:solid 2px #D2D2CB;}
.sxb3_404 {margin:0 2px 0 0; border-left:solid 1px #D2D2CB; border-right:solid 1px #D2D2CB;}
.sxb4_404 {height:2px; margin:0 1px 0 0; border-left:solid 1px #D2D2CB; border-right:solid 1px #D2D2CB;}

.xb1_404, .xb2_404, .xb3_404, .xb4_404 {display:block; overflow:hidden;}
.xb1_404, .xb2_404, .xb3_404 {height:1px;}
.xb2_404, .xb3_404, .xb4_404 {background:#f5f8fc; border-left:1px solid #D2D2CB; border-right:1px solid #D2D2CB;}
.xb1_404 {margin:0 5px; background:#D2D2CB;}
.xb2_404 {margin:0 3px; border-width:0 2px;}
.xb3_404 {margin:0 2px;}
.xb4_404 {height:2px; margin:0 1px;}
.xboxcontent_404{background:#f5f8fc; border:0 solid #D2D2CB; border-width:0 1px; padding:5px 10px 5px 10px;}

/* xcorner [with gradient] styles */
.xcorner_gradient p {padding-bottom:3px;}
.xcorner_gradient {background:transparent; margin:0 0 8px 0;}

.xtop_gradient, .xbottom_gradient {display:block; font-size:1px;}

.sxb1_gradient, .sxb2_gradient, .sxb3_gradient, .sxb4_gradient {display:block; overflow:hidden;}
.sxb1_gradient, .sxb2_gradient, .sxb3_gradient {height:1px;}
.sxb2_gradient, .sxb3_gradient, .sxb4_gradient {background:#fffffe; border-left:1px solid #D2D2CB; border-right:1px solid #D2D2CB;}
.sxb1_gradient {margin:0 5px 0 0; background:#D2D2CB;}
.sxb2_gradient {margin:0 3px 0 0; border-left:solid 1px #D2D2CB; border-right:solid 2px #D2D2CB;}
.sxb3_gradient {margin:0 2px 0 0; border-left:solid 1px #D2D2CB; border-right:solid 1px #D2D2CB;}
.sxb4_gradient {height:2px; margin:0 1px 0 0; border-left:solid 1px #D2D2CB; border-right:solid 1px #D2D2CB;}

.xb1_gradient, .xb2_gradient, .xb3_gradient, .xb4_gradient {display:block; overflow:hidden;}
.xb1_gradient, .xb2_gradient, .xb3_gradient {height:1px;}
.xb2_gradient, .xb3_gradient, .xb4_gradient {background:#ececec; border-left:1px solid #D2D2CB; border-right:1px solid #D2D2CB;}
.xb1_gradient {margin:0 5px; background:#D2D2CB;}
.xb2_gradient {margin:0 3px; border-width:0 2px;}
.xb3_gradient {margin:0 2px;}
.xb4_gradient {height:2px; margin:0 1px;}
.xboxcontent_gradient {background-image:url(/assets/skins/broadjam2/images/gradient.gif); background-position:bottom center; background-repeat:repeat-x; border:0 solid #D2D2CB; border-width:0 1px; padding:5px 10px 5px 10px;}

/* home fries */
.playmask {
	margin: 0 auto;
	display: block;
	position: relative;
	background-repeat:no-repeat;
}
.playmask img.blank {
	display: block;
	position: absolute;
	left: 0;
	top: 75px;
}

.playmask img.blank2 {
	display: none;
	position: absolute;
	left: 0;
	top: 75px;
}

.playmask .number {
	position: absolute;
	left: 96px;
	top: 78px;
	float:left; 
	width:30px; 
	height:19px; 
	background-image: url('/assets/skins/broadjam2/images/browse/bulletTrans.png'); 
	background-repeat:no-repeat;
}

.imgclip_outer {
	position:relative;
	height:85px;
}

.imgclip_inner {
	position:absolute;
	clip:rect(5px 115px 97px 2px);
	top:-20px;
	left:-1px;
}

.imgclip_outer a:link img, .imgclip_outer a:visited img, .imgclip_outer a:active img {
	background:none;
}

.textPopMenu {  
	position:relative;  
	z-index:20;
	display:inline;  
}

.textPopMenu span {  
	display:none;  
}  

.textPopMenu:hover {  
	display:inline;  
	z-index:30;  
}

.textPopMenu:hover span {  
	display:block;  
	position:absolute;  
	left:25px;
	top:0px;
	width:150px;  
	border:1px solid #000000;
	background:#FFFFFF;
}


#home .left_col {
	width: 220px;
	float: left;
	padding: 0 8px 0 0;
}

#home .center_col {
	width: 390px;
	float: left;
	padding: 0 8px 10px 20px;
}

#home .right_col {
	width: 173px;
	float: left;
	padding: 0 8px 0 20px;
}

h1.blue, #home h1.blue a:link, #home h1.blue a:hover, #home h1.blue a:visited, #home h1.blue a:active {
	font-family: Arial, sans-serif;
	font-size: 20px;
	color: #0839cf;
	border-bottom: 0;
	text-decoration: none;
}

h1.orange {
	font-family: Arial, sans-serif;
	font-size: 20px;
	color: #fc410f;
}

h2.blue, #home h2.blue a:link, #home h2.blue a:hover, #home h2.blue a:visited, #home h2.blue a:active {
	font-family: Arial, sans-serif;
	font-size: 20px;
	color: #0839cf;
	border-bottom: 0;
	text-decoration: none;
}

h2.orange {
	font-family: Arial, sans-serif;
	font-size: 20px;
	color: #fc410f;
}

/* member_links */
#home #member_links {
	position: relative;
	left: 2px;
	text-align: left;
	line-height: 10px;
	width: 193px;
	padding-top: 5px;
}

#home #member_links ul {
	list-style: none;
	list-style-image: none;
	padding: 0;
	margin: 0;
}

#home #member_links li {
	float: left;
	margin: 0;
	line-height: 18px;
	float: left;
	text-align: left;
}

#home #member_links li a, #home #member_links li a:visited {
	width: 130px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border-bottom: 0;
	float: left;
	display: block;
	color: #000;
	text-decoration: none;
	text-align: left;
	padding: 4px 10px 4px 20px;
	background-image: url(/assets/skins/broadjam2/images/orange_bullet.gif);
	background-position: center left;
	background-repeat: no-repeat;
}

#home #member_links li a:hover {
	width: 130px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0839cf;
	text-decoration: none;
	background-color: #fff;
	border-bottom: 0;
	padding: 4px 10px 4px 20px;
	background-image: url(/assets/skins/broadjam2/images/orange_bullet.gif);
	background-position: center left;
	background-repeat: no-repeat;
}
/* member links */

/* opportunities */
#home #opportunities .title {
	text-align: left;
	font-family: Arial, sans-serif;
	font-weight: bold;
	color: #fc410f;
	text-transform: uppercase;
	padding: 0 0 5px 0;
}

#home #opportunities .list {
	height: 160px;
}

#home #opportunities .list li {
	height: 40px;
}

#home #opportunities img {
	position: relative;
	top: 1px;
	display: inline;
}

#home #opportunities {
	text-align: left;
	line-height: 12px;
	width: 160px;
}

#home #opportunities ul {
	list-style: none;
	list-style-image: none;
}

#home #opportunities li {
	float: left;
	margin: 0 0 0 -15px;
	line-height: 12px;
	float: left;
	text-align: left;
}

#home #opportunities li a, #home #opportunities li a:visited {
	width: 185px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	border-bottom: 0;
	float: left;
	display: block;
	color: #000;
	text-decoration: none;
	text-align: left;
	padding: 0 0 6px 0;
}

#home #opportunities li a:hover {
	width: 185px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0839cf;
	text-decoration: none;
	background-color: #fff;
	border-bottom: 0;
	padding: 0 0 6px 0;
}
/* opportunities */

/* explore */
#home #explore {
	text-align: left;
	line-height: 10px;
	width: 150px;
}

#home #explore ul {
	list-style: none;
	list-style-image: none;
	padding: 0;
	margin: 0;
}

#home #explore li {
	float: left;
	margin: 0;
	line-height: 18px;
	float: left;
	text-align: left;
}

#home #explore li a, #home #explore li a:visited {
	width: 130px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border-bottom: 0;
	float: left;
	display: block;
	color: #000;
	text-decoration: none;
	text-align: left;
	padding: 7px 10px 7px 10px;
	background-image: url(/assets/skins/broadjam2/images/blue_bullet.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}

#home #explore li a:hover {
	width: 130px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0839cf;
	text-decoration: none;
	background-color: #fff;
	border-bottom: 0;
	padding: 7px 10px 7px 10px;
	background-image: url(/assets/skins/broadjam2/images/blue_bullet.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}
/* explore */

/* find new music */
#home #music {
	text-align: left;
	line-height: 10px;
	width: 150px;
}

#home #music ul {
	list-style: none;
	list-style-image: none;
}

#home #music li {
	float: left;
	margin-left: -15px;
	line-height: 12px;
	float: left;
	text-align: left;
}

#home #music li a, #home #music li a:visited {
	width: 120px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border-bottom: 0;
	float: left;
	display: block;
	color: #000;
	text-decoration: none;
	text-align: left;
	padding: 5px 10px 5px 20px;
	background-image: url(/assets/skins/broadjam2/images/orange_bullet.gif);
	background-position: center left;
	background-repeat: no-repeat;
}

#home #music li a:hover {
	width: 120px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0839cf;
	text-decoration: none;
	background-color: #fff;
	border-bottom: 0;
	padding: 5px 10px 5px 20px;
	background-image: url(/assets/skins/broadjam2/images/orange_bullet.gif);
	background-position: center left;
	background-repeat: no-repeat;
}
/* find new music */

/* find new misc */
#home ul.misc {
	list-style-image: url(/assets/skins/broadjam2/images/orange_bullet.gif);
	font-size: 12px;
	line-height: 19px;
	margin-left: 20px;
}

#home ul.misc a:link, ul.misc a:visited, ul.misc a:active {
	color: #0839cf;
}

#home ul.misc a:hover {
	color: #03015f;
}
/* find new misc */

h6.song_name, h6.song_name a, h6.song_name a:link, h6.song_name a:visited, h6.song_name a:active {
	color: #777777;
	font-size: 10px;

	font-weight: normal;

}

h6.artist_name, h6.artist_name a, h6.artist_name a:link, h6.artist_name a:visited, h6.artist_name a:active {
	color: #0771FB;
	font-size: 10px;
	text-decoration: none;
	line-height: 11px;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	margin: 0 0 -10px 0;
}

span.artist_name, span.artist_name a, span.artist_name a:link, span.artist_name a:visited, span.artist_name a:active {
    color: #0771FB;
	font-size: 10px;
	text-decoration: none;
	line-height: 11px;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	margin: 0 0 -10px 0;
}

.header_padding {
	height: 7px;
	font-size: 7px;
	line-height: 7px;
	padding: 0;
	margin: 0;
}

.header_divider {
	background-color: #ccc;
	height: 3px;
	font-size: 3px;
	line-height: 3px;
	padding: 0;
	margin:0;
}

.divider1 {
	background-color: #ccc;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
	padding: 0;
	margin:0;
}

.divider2 {
	background-color: #ccc;
	height: 2px;
	font-size: 2px;
	line-height: 2px;
	padding: 0;
	margin:0;
}

/* delivery and contests page */
#delivery .left_col {
	width: 220px;
	float: left;
	padding: 0 8px 0 0;
}

#delivery .center_col {
	width: 563px;
	float: left;
	padding: 0 8px 0 0;
}

#contests .left_col {
	width: 220px;
	float: left;
	padding: 0 8px 0 0;
}

#contests .center_col {
	width: 563px;
	float: left;
	padding: 0 8px 0 0;
}
/* delivery and contests page */

/*navigation */
.nav_search_border {
	/*border-left: dotted #dbdbdb 1px;*/
	padding-left:3px;
}

/* blog rules */
#blogrules {
	font-size: 11px;
	color: #333;
	height: 200px;
	overflow: auto;
	margin: -5px 3px -5px 3px;
	padding: 0px 10px 20px 10px;
	border: 1px solid #ccc;
	line-height: 14px;
}

#blogrules li {
	font-size: 11px;
	color: #333;
	margin:-5px 0 -5px 0;
	line-height: 14px;
}
/* blog rules */

/* ADMIN */

#admin table {
	border-collapse: collapse;
}

#admin #content {
	/* master rules for everything */
}

#admin table td {
	height: 10px;
	line-height:12px;
}

input[type=button] {
	font-family:Arial,sans-serif;
	font-size:10px;
}

/* 6-pack leaderboard on home page */

#leaderboard {
	background: url(/assets/skins/broadjam2/images/home/bg_6-pack_leaderboard.jpg);
	width: 389px;
	height: 195px;
	line-height: 28px;
}

#leaderboard a, #leaderboard a:link, #leaderboard a:visited, #leaderboard a:hover, #leaderboard a:active {
	text-decoration: none;
	border-bottom: none;
}

#home_6pack_leaders {
	padding: 0 7px 0 7px;
	width: 374px;
	height: 143px;
	font-family: Arial, sans-serif;
	font-size: 13px;
}

.home_6pack_numbers {
	float: left;
	color: #ff4d0d;
	width: 20px;
}

.home_6pack_band {
	float: left;
	font-weight: bold;
	color: #fff;
	width: 255px;
}

.home_6pack_points {
	float: left;
	color: #fff;
	width: 42px;
}

.home_6pack_totals {
	float: right;
	font-weight: bold;
	text-align: right;
	color: #fff;
	width: 42px;
}

/* links */
#home_6pack_links {
	top: -20px;
	padding: 0 7px 0 7px;
}

#home_6pack_blog {
	float: left;
	width: 148px;
	height: 25px;
}

#home_6pack_leaderboard {
	float: right;
	width: 148px;
	height: 25px;
}

#home_6pack_enternow {
	float: right;
	width: 92px;
	height: 20px;
}
/* end links */

.btn_6-pack_blog{background:url(/assets/skins/broadjam2/images/home/btn_6-pack_blog.png) 0 0;width:148px;height:20px;display:block;}
.btn_6-pack_blog:hover{background:url(/assets/skins/broadjam2/images/home/btn_6-pack_blog.png) 148px 0;width:148px;height:20px;display:block;cursor:pointer;}

.btn_leaderboard{background:url(/assets/skins/broadjam2/images/home/btn_leaderboard.png) 0 0;width:148px;height:20px;display:block;}
.btn_leaderboard:hover{background:url(/assets/skins/broadjam2/images/home/btn_leaderboard.png) 148px 0;width:148px;height:20px;display:block;cursor:pointer;}

.btn_enternow{background:url(/assets/skins/broadjam2/images/home/btn_enternow.png) 0 0;width:92px;height:20px;display:block;}
.btn_enternow:hover{background:url(/assets/skins/broadjam2/images/home/btn_enternow.png) 92px 0;width:92px;height:20px;display:block;cursor:pointer;}

/* end 6-pack leaderboard on home page */

/* profile menu */

#profile_menu{position:fixed;bottom:0;width:640px;z-index:1000;}
#inner_profile_menu{margin-left:159px;width:640px;height:30px;font-family:Arial,sans-serif;size:13px;font-weight:bold;color:#444;text-decoration:none;background: url(/assets/skins/broadjam2/images/bg.png) 0 -68px repeat-x;}

#profile_content{position:relative;left:0;top:2px;height:12px;}

.mycontent_section{float:left;}
.myaccount_section{float:left;}
.mymessages_section{float:left;}
.mybj_section{float:left;}

#profile_content ul{list-style:none;list-style-image:none;width:150px;padding:0;margin:-5px 0 0 0;position:relative;left:-5px;top:5px;}
#profile_content li a, #profile_content li a:visited{float:left;width:140px;font-size:12px;color:#000;text-decoration:none;font-weight:normal;padding:3px 10px 3px 10px;border:none;}
#profile_content li a:hover{background:url(/assets/skins/broadjam2/images/bg_nav_item.gif) repeat-x;color:#e24f1c;}
#profile_content{padding:0;z-index:1002;}

#profile_content .mycontent_menu_opts_wrapper{position:absolute;bottom:14px;width:150px;left:0;padding:0 5px 5px 5px;margin:0;border:0px solid #ccc;background:url(/assets/skins/broadjam2/images/bg_menu.png) repeat-y;filter:alpha(opacity=90);-moz-opacity:.9;opacity:.9;}
#profile_content .myaccount_menu_opts_wrapper{position:absolute;bottom:14px;width:150px;left:160px;padding:0 5px 5px 5px;margin:0;border:0px solid #ccc;background:url(/assets/skins/broadjam2/images/bg_menu.png) repeat-y;filter:alpha(opacity=90);-moz-opacity:.9;opacity:.9;}
#profile_content .mymessages_menu_opts_wrapper{position:absolute;bottom:14px;width:150px;left:320px;padding:0 5px 5px 5px;margin:0;border:0px solid #ccc;background:url(/assets/skins/broadjam2/images/bg_menu.png) repeat-y;filter:alpha(opacity=90);-moz-opacity:.9;opacity:.9;}
#profile_content .mybj_menu_opts_wrapper{position:absolute;bottom:14px;width:150px;left:480px;padding:0 5px 5px 5px;margin:0;border:0px solid #ccc;background:url(/assets/skins/broadjam2/images/bg_menu.png) repeat-y;filter:alpha(opacity=90);-moz-opacity:.9;opacity:.9;}

#profile_content .mymessages_menu_opts_wrapper span{display:inline;}

#mycontent_section_tab span{display:inline-block;width:150px;position:relative;top:-1px;cursor:pointer;margin-left:0px;margin-right:0px;padding:7px 5px 6px 5px;text-transform:uppercase;color:red;text-align:center;}
#myaccount_section_tab span{display:inline-block;width:150px;position:relative;top:-1px;cursor:pointer;margin-left:0px;margin-right:0px;padding:7px 5px 6px 5px;text-transform:uppercase;color:red;text-align:center;}
#mymessages_section_tab span{display:inline-block;width:150px;position:relative;top:-1px;cursor:pointer;margin-left:0px;margin-right:0px;padding:7px 5px 6px 5px;text-transform:uppercase;color:red;text-align:center;}
#mybj_section_tab span{display:inline-block;width:150px;position:relative;top:-1px;cursor:pointer;margin-left:0px;margin-right:0px;padding:7px 5px 6px 5px;text-transform:uppercase;color:red;text-align:center;}

#mycontent_section_tab span:hover{background:url(/assets/skins/broadjam2/images/bg_nav_item.gif) repeat-x;}
#myaccount_section_tab span:hover{background:url(/assets/skins/broadjam2/images/bg_nav_item.gif) repeat-x;}
#mymessages_section_tab span:hover{background:url(/assets/skins/broadjam2/images/bg_nav_item.gif) repeat-x;}
#mybj_section_tab span:hover{background:url(/assets/skins/broadjam2/images/bg_nav_item.gif) repeat-x;}

#link_section{position:relative;top:-3px;}
#link_section a, #link_section a:visited, #link_section a:hover{text-decoration:none;border-bottom:none;}
.link{float:left;padding:0 10px 0 10px;}

#menu_hint{display:none;position:fixed;bottom:20px;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;z-index:1001;}
#menu_hint_container{margin-left:157px;width:640px;}
#menu_hint_wrapper{position:relative;left:3px;top:3px;margin-right:3px;margin-bottom:20px;}
#menu_hint_shade_4{background:#999;}
#menu_hint_shade_3{position:relative;left:-1px;top:-1px;background:#777;}
#menu_hint_shade_2{position:relative;left:-1px;top:-1px;background:#555;}
#menu_hint_shade_1{background:#ffc;border:1px solid #333;padding:3px 10px 5px 10px;width:620px;height:350px;}
#menu_hint_close{float:right;position:relative;left:6px;cursor:pointer;}
#menu_hint_content{padding:20px;}
#menu_hint_content p{color:#333;font-size:17px;font-weight:bold;padding:10px 0 10px 0;}

#shade{display:block;position:fixed;left:0;top:0;width:1600px;height:1600px;background:black;filter:alpha(opacity=65);-moz-opacity:.65;opacity:.65;z-index:-1;}

/* profile menu */

.bordered-region{border:solid 2px #ccc;-moz-border-radius:0 3px 3px 3px;-khtml-border-radius:0 3px 3px 3px;-webkit-border-radius:0 3px 3px 3px;border-radius:0 3px 3px 3px;padding:3px;background:url(/assets/skins/broadjam2/images/music-services/bg-bordered.png);background-repeat:repeat-x;}
.songlist{height:200px;padding:10px;}
.autoscroll{overflow:auto;}
